ShinDengen( Thailandl Co.,Ltd - Parent project #773

[PJ240054] Operation monitoring system for ShinDengen
16 Nov 2024 07:57 - Ryo Nozaki

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Ryo Nozaki Spent time:

16 Nov 2024
14 Feb 2025
0.00 hour

Description

Subtasks:

Project progress work # 1088: [Requirement definition]
Project progress work # 1089: [Internal Design]

Project progress work # 1090: [Coding]

Project progress work # 1091: [Installation&On-site support]

Closed
Closed
Closed
Closed

History

#1 - 19 Nov 2025 15:02 - Siriwilai Chaiwattanaphon

1. Operation monitoring system for web Standard License

2. Operation monitoring system for web Customization fee

3. Installation software and teaching

4. DELL EMC PowerEdge T150 W/SMC1000IC APC SmartUPS + Windows OS

HARDWARE

- Network Device WDT-5LR-Z2 2 Set

- Pro network device WDR-LE-Z2-Pro 1 set
- Network Device WDS-WINO1 1 Set

- Hardware sets Linear shaft

- Assembly cost for Internal & Accessory

- TV55" & Accessory for TV

- Sensor Omron 11 Set & Accessory

- Installation for Hardware

#2 - 19 Nov 2025 15:03 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025
